» Ubuntu » Пакеты

Error

two or more packages specified (batv-filter natty)